Package: groovy.xml.streamingmarkupsupport

## [Java] Class BaseMarkupBuilder

- groovy.xml.streamingmarkupsupport.BaseMarkupBuilder

-     public class BaseMarkupBuilder
      extends Builder

- - Inherited fields
    Fields inherited from class | Fields
    --- | ---
    `class Builder` | `namespaceMethodMap`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `BaseMarkupBuilder(Map namespaceMethodMap)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Object` | `bind(Closure root)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Builder` | `bind`
    `class GroovyObjectSupport` | `getMetaClass, setMetaClass`

- - ### Constructor Detail

    - #### public BaseMarkupBuilder(Map namespaceMethodMap)

  - ### Method Detail

    - #### @Override
      public Object bind(Closure root)